{
  "databaseChangeLog": [
    {
      "changeSet": {
        "id": "Creade delete_mod_data_procedure",
        "author": "anibus",
        "changes": [
          {
            "createProcedure": {
              "path": "db/0.0.1/procedures/delete_mod_data_procedure.sql"
            }
          }
        ]
      }
    }
  ]
}
